body { background-color:#FFFFFF; margin:0; padding:0; color:#000; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:14px; }

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a { text-decoration:none; color:#000; }
a:hover { color:#0b7c3e; }

.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}

header { width:100%; height:105px; padding-top:10px; }
header .logo { float:left; width:145px; }
header .logo img { width:100%; }
.header_border { width:100%; height:10px; background-image:url(../images/bg.border.jpg); background-repeat:repeat-x; }

#menu_btn { display:block; padding:5px; cursor:pointer; float:none; text-align:right; }
#menu_qsearch { padding-top:0px; padding-right:5px; float:right; display:none; }
#menu2 { display:none; position:absolute; top:60px; z-index:200; width:100%; background-color:#FFF; }

.footer { background-color:#0e2197; height:340px; font-size:13px; }
.footer a { color:#FFF; }
.copy_right { background-color:#bebebe; color:#333333; text-align:center; font-size:12px; padding:10px 0px; }
.footer ul { display:inline-block; vertical-align:top; padding:0px 15px; margin:15px 0px; }
/*.footer ul:last-child { border-left:1px solid #FFF; }*/
.footer li { list-style:none; text-align:left; padding: 3px 0px; }
.footer hr { border-top:1px solid #FFF; width:50%; display:block; }

.menu_ft1 { float:left; width:100%; margin-left:0px; padding-left:35px; }
.menu_ft2 { float:left; width:100%; }
.menu_ft3 { float:left; width:100%; }
.menu_ft3 .menu_ft3_border_left { border-left:none; }

.content_left { float:left; width:100%; }
.content_right { float:right; width:100%; text-align:center; }

.back_content_left { float:left; width:220px; }
.back_content_right { float:right; width:780px; }

.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb20 { margin-bottom:20px; }
.mt5 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.ml5 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml20 { margin-left:20px; }

.pt5 { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pl5 { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }
.pr5 { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }
.pb5 { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }

.container { width:100%; margin-right:auto; margin-left:auto; }

.nav { width:auto; float:right; }
.navbar { float:right; margin-top:0px; display:none; }
.navbar .active a { color:#0b7c3e; border-bottom:3px solid #45bd10; }
.navbar a:hover { color:#0b7c3e; border-bottom:3px solid #45bd10; }
.navbar > li { float:left; list-style:none; padding:0px 6px; border-right:1px solid #999; }
.navbar > li:last-child { border-right:none; }
.navbar > li a { padding:5px 10px; }

.navbar_sub1 { padding:0; margin:0; position:absolute; z-index:200; display:none; }
.navbar_sub1 > li { list-style:none; padding:5px; background-color:#FFF; border-bottom:1px solid #42c507; }
.navbar_sub1 > li a { border-bottom:none; }

.navbar2 { width:100%; list-style:none; padding:0; margin:0; }
.navbar2 > li { padding:10px; border-bottom:1px solid #42c507; }

#kwq { background:url(../images/icon.magnify.jpg) no-repeat #FFF ; height:30px; border:1px solid #ccc; color:#333; padding-left:30px; width:170px; }

.search_home_box1 { width:100%; float:left; padding-left:5px; text-align:center; }
.search_home_box2 { width:100%; float:left; padding-top:10px; text-align:center; }
.search_home_box3 { width:100%; float:left; padding-top:10px; text-align:center; }

.box_pv { padding:20px 5px 0px 5px; }
.box { background-color:#f8f9fb; border:1px solid #CCC; padding:20px; -webkit-box-shadow: 5px 5px 5px #EAEAEA; -moz-box-shadow: 5px 5px 5px #EAEAEA; box-shadow: 5px 5px 5px #EAEAEA; }
.box2 { background-color:#f8f9fb; border:1px solid #CCC; padding:20px; -webkit-box-shadow: 3px 3px 3px #EAEAEA; -moz-box-shadow: 3px 3px 3px #EAEAEA; box-shadow: 3px 3px 3px #EAEAEA; }
.box_title { text-align:center; height:25px; font-weight:bold; } 
.box td { height:25px; } 

.txt_green { color:#0b7c3e; }
.txt_green2 { color:#42c507; }
.txt_red { color:#F00; }
.txt_blue { color:#00F; }

.search_box { height:160px; -webkit-box-shadow:3px 3px 3px #EAEAEA; -moz-box-shadow: 3px 3px 3px #EAEAEA; box-shadow: 3px 3px 3px #EAEAEA; }
.search_box .search_box_title { width:100%; text-align:center; font-weight:bold; height:30px; font-size:16px; }
.search_box input { width:90px; height:30px; color:#333; }
.search_box select { width:95%; height:30px; color:#333; }
.search_box #SelPriceFrom, .search_box #SelPriceTo { width:60px; }

.search_box_input { float:left; padding-left:5px; width:33%; }
.search_box_line { float:left; text-align:center; padding-left:5px; display:none; }
.search_box .search_box_input #pd { width:95%; }
.search_box .search_box_input #price_from { width:95%; }
.search_box .search_box_input #price_to { width:95%; }

.search_box2 { border:1px solid #CCC; margin-top:5px; padding:5px; -webkit-box-shadow:3px 3px 3px #EAEAEA; -moz-box-shadow: 3px 3px 3px #EAEAEA; box-shadow: 3px 3px 3px #EAEAEA; }
.search_box2 div { padding:5px; }
.search_box2 input { width:100%; height:30px; color:#333; }
.search_box2 select { width:100%; height:30px; color:#333; }
.search_box2 .select_disabled { background-color:#EAEAEA; }

.property_list { clear:both; }
.property_list .property_list_box { width:100%; margin-top:20px; float:left; -webkit-box-shadow:3px 3px 3px #EAEAEA; -moz-box-shadow: 3px 3px 3px #EAEAEA; box-shadow: 3px 3px 3px #EAEAEA; }
.property_list .property_img img { max-height:100%; min-height:inherit; }
.property_list .pt_ml10 { padding:0px 5px; margin-left:0px; }
.property_list .pt1_ml10 { padding:0px 5px; }
.property_list .property_title { color:#122b92; font-weight:bold; padding:5px; font-size:15px; overflow:hidden; }
.property_list .property_price { color:#0b7c3e; font-weight:bold; font-size:18px; padding:5px; }
.property_list .property_location { color:#333; padding:3px 5px; }
.property_list .property_view { color:#333; padding:3px 5px 10px 5px; }

.banner_bottom { width:100%; text-align:center; padding-top:30px; padding-bottom:30px; }
.banner_right { width:97%; }
.banner_img1 { width:90%; height:auto; }
.banner_img2 { width:90%; height:auto; }

.last_post { -webkit-box-shadow:3px 3px 3px #EAEAEA; -moz-box-shadow: 3px 3px 3px #EAEAEA; box-shadow: 3px 3px 3px #EAEAEA; }
.last_post .last_post_list { height:auto; width:100%; display:table; padding-bottom:5px; border-right:1px solid #CCC; border-bottom:1px solid #CCC; border-left:1px solid #CCC; }
.last_post .last_post_list_left { float:left; width:70%; }
.last_post .last_post_list_right { float:right; width:30%; }
.last_post .last_post_head { padding:10px; border:1px solid #CCC; font-size:16px; font-weight:bold; }
.last_post .last_post_title { padding:10px; }
.last_post .last_post_location { padding:0px 10px; font-size:13px; color:#999; }
.last_post .last_post_img { padding:5px 10px; text-align:right; }
.last_post .last_post_time { padding:0px 10px; font-size:13px; color:#999; text-align:right }
.last_post .last_post_time .last_post_time_d { float:left; width:100%; }
.last_post .last_post_time .last_post_time_t { float:right; width:100%; }

.title_tab { color:#42c507; font-weight:bold; padding:8px 0px 8px 5px; border-bottom:1px dotted #999; border-top:1px dotted #999; text-align:left; }
.box_green { background-color:#dff0d8; border-radius:4px; padding:15px; }
.box_message { background-color:#fdf5d9; border-color:#fceec1; border-radius:4px; padding:15px; font-size:13px; }

.form .form_left { width:25%; float:left; height:40px; text-align:right; padding-right:5px; padding-top:5px; }
.form .form_right { width:75%; float:right; height:40px; }
.form .form_left2 { width:160px; float:left; height:40px; text-align:right; padding-right:5px; padding-top:5px; }
.form .form_right2 { width:180px; float:left; height:40px; }
.form .form_right2_1 { width:180px; float:left; height:40px; }
.form .form_right2_1 input { width:180px; }
.form select { width:100%; height:30px; color:#333; }
.form input { height:30px; color:#333; width:400px; }
.form textarea { height:60px; color:#333; width:100%; }

.content .title { color:#42c507; font-size:18px; font-weight:bold; padding:20px 10px 10px 10px; -webkit-box-shadow:0px 2px 2px #EAEAEA; -moz-box-shadow: 0px 2px 2px #EAEAEA; box-shadow: 0px 2px 2px #EAEAEA; }
.content .title_sub { color:#00F; border-bottom:1px dotted #999; font-weight:bold; padding:10px; }
.content .content_box { -webkit-box-shadow:3px 3px 3px #EAEAEA; -moz-box-shadow: 3px 3px 3px #EAEAEA; box-shadow: 3px 3px 3px #EAEAEA; padding:10px 10px 10px 0px; }

.content_post .row { width:50%; float:left; }

.page_search .form_left2 { width:90px; }
.page_search .row { float:left; width:100%; }
.page_search #price_from { width:40%; }
.page_search #price_to { width:40%; }

.page_login input { width:90%; }
.page_register input { width:90%; }
.page_forgot_pass input { width:90%; }
.page_change_pass input { width:90%; }
.page_contact input { width:90%; }

.page_post .row { width:100%; float:left; }
.page_post .form_left2 { width:120px; }

.page_pd_detail .form input { width:90%; }
.page_pd_detail .form textarea { width:90%; }

.img_advertise { width:90%; }

.btn { border-radius:5px; padding:4px 0px; cursor:pointer; background-color:#42c507; color:#FFF !important; border:none; }
.btn-block { display:block; width:100%; }
.btn-lg { background-color:#0088cd; color:#FFF; padding:10px 12px; font-size:16px; }
.btn-lg:hover { background-color:#00669a; }

.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }

.back_nav { padding:0; margin:0;}
.back_nav > li { list-style:none; padding:10px 5px;}
.back_nav > li:hover { background-color:#EAEAEA; border-bottom:1px solid #666; }
.back_nav > .active { background-color:#EAEAEA; border-bottom:1px solid #666; }
.back_nav > li a { padding:5px 10px; }

.back_tab_title { border-bottom:1px dashed #CCC; padding:10px 0px; color:#036; font-weight:bold; font-size:16px; }

.table th { background-color:#666; color:#FFF; padding:10px 10px 10px 0px;}
.table td { padding:10px 10px 10px 0px; border-bottom:2px solid #f3f3f3; }

.pagination { display:inline-block; padding-left:0; margin:20px 0; }
.pagination > li { display:inline; }
.pagination li a { border:none; border-top:5px solid #f3f3f3; padding:10px 5px; cursor:pointer; }
.pagination li.active a { border-color:#404244; }
.pagination li a:hover { border-color:#404244; }
.pagination .next5p { display:none; }

.price_tab { color:#FFF; background-color:#666; display:inline-block; padding:3px 8px; font-weight:bold; }
.address_tab { color:#666; font-size:12px; padding-top:5px; padding-bottom:5px; }

.property_content { color:#333; line-height:22px; }

.files { padding:0px; margin:0px; }
.files li { display:inline-block; float:left; } 
.files .preview { position:relative; }
.files .preview img { width: 180px; height:122px; padding:3px; } 
.files .preview .delete { position:absolute; top:0; right:0; color:#F00; font-size:16px; background-color:#FFF; padding:3px; cursor:pointer; } 

.alert { padding:15px; margin-bottom:18px; border:1px solid transparent; border-radius:2px; }
.alert-success { background: #dff0d8 url() 0 0 no-repeat; border: 1px solid #d6e9c6; color:#3c763d; } 
.alert-danger { background: #f7e5e5 url() 0 0 no-repeat; border: 1px solid #d9534f; color:#d9534f; } 
button.close { float:right; cursor:pointer; margin-top:-5px; margin-right:-10px; } 
#process-save-txt { font-weight: normal; }

.cropbox-process2 {
	  width:365px; 
	  margin-left: auto; 
	  margin-right: auto; 
	  padding-left: 25px; 
	  padding-right: 25px; 	
}

.bg-overlay-popup2 {
  padding: 20px 15px 20px 15px;  
  border-radius: 5px;
}

#overlay-process2 {   
	background:#000;
	width:100%;
	height:100%;
	z-index:100098;
	top:0px;
	left:0px;
	position:fixed;
	opacity: .1;
	filter: alpha(opacity=50);   
	-moz-opacity: .5;  
	display:none;
 } 
 
#overlay-msg2{
	position:fixed;
	z-index:100098;
	margin:auto;
	width: 100%;
	height: auto;
	top: 45%;
	left: 0%;
	text-align:left;
	display:none;	
 } 

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
  position: relative;
  min-height: 1px;
  /* padding-right: 15px; */
  /* padding-left: 15px; */ 
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333%;
}

@media (min-width: 300px) {
	.banner_right { width:270px; }
}

@media (min-width: 340px) {
	.page_search .form_left2 { width:120px; }
}

@media (min-width: 350px) {
	.menu_ft1 { padding-left:65px; }
}

@media (min-width: 380px) {
	.page_search .form_left2 { width:160px; }
	.page_search #price_from { width:43%; }
	.page_search #price_to { width:43%; }	
	.page_post .form_left2 { width:160px; }
	.form .form_right2 { width:200px; }
	.form .form_right2_1 input { width:200px; }
	.form .form_right2_1 { width:200px; }
}

@media (min-width: 500px) {
	#menu_btn { float:right; }
	#menu_qsearch { padding-top:10px; display:block; }
	.property_list .property_list_box { width:32%; }
	.property_list .property_img img { max-height:176px; min-height:176px; }
	.property_list .pt_ml10 { padding:0px; margin-left:5px; }
	.property_list .pt1_ml10 { padding:0px; }

	.search_home_box1 { width:245px; float:left; }
	.search_home_box2 { width:240px; padding-top:0px; float:left; }	
	.search_home_box3 { float:left; }
	.search_box { height:110px; }
	.search_box_input { width:auto; }
	.search_box_line { display:block; }
	.search_box select { width:75px; }
	.search_box .search_box_input #pd { width:80px; }
	.search_box .search_box_input #price_from { width:75px; }
	.search_box .search_box_input #price_to { width:75px; }
	.pagination .next5p { display:inline; }
	.pagination li a { padding:10px 15px; }	
}


@media (min-width: 640px) {
	.banner_img2 { width:573px; height:71px; }
}

@media (min-width: 650px) {
	.page_search .form_left2 { width:120px; }
	.page_search .row { float:none; width:auto; }
}

@media (min-width: 750px) {
	.menu_ft1 { margin-left:100px; padding-left:0px; width:auto; }
	.menu_ft2 { width:auto; }
	.menu_ft3 { width:auto; }
	.footer { height:120px; }
	.menu_ft3 .menu_ft3_border_left { border-left:1px solid #FFF; }
	.footer hr { display:none; }
	.page_search .form_left2 { width:160px; }
	.search_home_box3 { padding-top:0px; width:250px; }
	.page_login input { width:400px; }
	.page_forgot_pass input { width:400px; }
	.page_change_pass input { width:400px; }
	.page_register input { width:400px; }
	.page_contact input { width:400px; }
}

@media (min-width: 820px) {
	.content_left { float:left; width:70%; }
	.content_right { float:right; width:28%; text-align:left; }	
	.box_pv { padding:20px 0px 0px 0px; }
	.last_post .last_post_list_left { float:left; width:75%; }
	.last_post .last_post_list_right { float:right; width:25%; }
	.last_post .last_post_time .last_post_time_d { width:auto; }
	.last_post .last_post_time .last_post_time_t { width:auto; }
	.menu_ft1 { margin-left:130px; }
	.page_search .form_left2 { width:80px; }
	.search_home_box3 { padding-top:10px }
	.form .form_right2_1 { width:400px; }
	.form .form_right2_1 input { width:400px; }
	.page_pd_detail .form input { width:100%; }
	.page_pd_detail .form textarea { width:100%; }
}

@media (min-width: 850px) {
	.menu_ft1 { margin-left:160px; }
	.page_search .form_left2 { width:90px; }
	.img_advertise { width:780px; }
}

@media (min-width: 920px) {
	.navbar { display:block; }	
	#menu_btn { display:none; }
	#menu_qsearch { padding-top:0px; padding-right:0px; }
	.menu_ft1 { margin-left:200px; }
	.page_search .form_left2 { width:100px; }
	.search_home_box3 { padding-top:10px; }	
}

@media (min-width: 990px) {
	.page_search .form_left2 { width:140px; }
}

@media (min-width: 1020px) {
	.content_left { width:730px; }
	.content_right { width:270px; }
	.search_box { height:120px }
	.search_home_box1 { width:33%; padding-left:0px; }
	.search_home_box2 { width:33%; }
	.property_list .property_list_box { width:235px; }
	.banner_img1 { width:650px; height:81px; }
	.page_search .form_left2 { width:160px; }
	.page_post .row { width:50%; }
	.form .form_right2_1 { width:550px; }
}

@media (min-width: 1040px) {
	.container { width:1024px; }
	.search_box { height:80px }
	.search_home_box3 { width:34%; padding-top:0px; }	
}